Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
ankscorekOffline
Post subject:   PostPosted: 10.03.2011, 14:25



Joined: 2010-09-29
Posts: 40

Status: Offline
its confirmed i lost kde..a startx has brought me into fluxbox
 
 View user's profile Send private message  
Reply with quote Back to top
myloOffline
Post subject:   PostPosted: 10.03.2011, 17:14



Joined: 2010-09-11
Posts: 116
Location: Wiesbaden, Germany
Status: Offline
seems to be solved for 64 bit here! No removals! Fine d-u!

_________________
Regards
mylo

Linux 3.1-6.slh.1-aptosid-amd64 x86_64[2010-03 Ἀπάτη (201012262151)]
Intel Core2 Duo E6550 @ Cache/Ram 4MB/4GB nVidia G72 7300 nouveau 2*250GB
 
 View user's profile Send private message  
Reply with quote Back to top
hopimetOffline
Post subject:   PostPosted: 10.03.2011, 18:07



Joined: 2010-10-13
Posts: 62
Location: France
Status: Offline
Not solved for 32 bit: KDE will be removed if i d-u.

Wait and see...
 
 View user's profile Send private message  
Reply with quote Back to top
muchan
Post subject:   PostPosted: 10.03.2011, 18:08
Moderator


Joined: 2010-09-11
Posts: 468

to restore removed KDE, to at least working order
1) activate stable repository in debian.list
2) # apt-get update
3) # apt-get install -t stable libqt4-core kde-standard kdm
seems working...

the KDE on testing seems already broken.
{edit: kdm added }


Last edited by muchan on 11.03.2011, 08:52; edited 2 times in total
 
 View user's profile Send private message  
Reply with quote Back to top
slaughtererOffline
Post subject:   PostPosted: 10.03.2011, 21:15



Joined: 2010-09-11
Posts: 31
Location: Athens
Status: Offline
I confirm that everything is ok on 64bit!
 
 View user's profile Send private message  
Reply with quote Back to top
diblOffline
Post subject:   PostPosted: 10.03.2011, 21:20



Joined: 2010-09-12
Posts: 302
Location: Dayton, Ohio, USA
Status: Offline
Yes. 64-bit d-u is fine. 32-bit Xfce is fine, except any KDE packages will be removed. 32-bit KDE still waiting.
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
agaidaOffline
Post subject:   PostPosted: 10.03.2011, 21:21



Joined: 2011-01-16
Posts: 22
Location: Bielefeld
Status: Offline
Look at the german forum. ralv has it broke down to one package.

http://aptosid.de/index.php?name=PNphpB ... =5947#5947

You can update anything else manualy. Where is the problem?
 
 View user's profile Send private message Visit poster's website  
Reply with quote Back to top
DeepDayzeOffline
Post subject:   PostPosted: 10.03.2011, 21:58



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
I tried to install manually WITHOUT the qt4-assistant package but still stuff will get removed in my case
 
 View user's profile Send private message  
Reply with quote Back to top
ankscorekOffline
Post subject:   PostPosted: 11.03.2011, 01:08



Joined: 2010-09-29
Posts: 40

Status: Offline
ok umet dependencies

      Code:
apt-get -t stable install libqt4-core kde-standard kdm
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 kde-standard : Depends: kde-plasma-desktop (>= 5:66) but it is not going to be installed or
                         kde-plasma-netbook (>= 5:66) but it is not going to be installed
                Depends: polkit-kde-1 but it is not going to be installed
                Depends: ark (>= 4:4.4.3) but it is not going to be installed
                Depends: dragonplayer (>= 4:4.4.3) but it is not going to be installed
                Depends: gwenview (>= 4:4.4.3) but it is not going to be installed
                Depends: juk (>= 4:4.4.3) but it is not going to be installed
                Depends: kate (>= 4:4.4.3) but it is not going to be installed
                Depends: kcalc (>= 4:4.4.3) but it is not going to be installed
                Depends: kmail (>= 4:4.4.3) but it is not going to be installed
                Depends: akregator (>= 4:4.4.3) but it is not going to be installed
                Depends: kaddressbook (>= 4:4.4.3) but it is not going to be installed
                Depends: kdeplasma-addons (>= 4:4.4.3) but it is not going to be installed
                Depends: knotes (>= 4:4.4.3) but it is not going to be installed
                Depends: kwalletmanager (>= 4:4.4.3) but it is not going to be installed
                Depends: korganizer (>= 4:4.4.3) but it is not going to be installed
                Depends: kopete (>= 4:4.4.3) but it is not going to be installed
                Depends: kmix (>= 4:4.4.3) but it is not going to be installed
                Depends: ksnapshot (>= 4:4.4.3) but it is not going to be installed
                Depends: kscreensaver (>= 4:4.4.3) but it is not going to be installed
                Depends: okular (>= 4:4.4.3) but it is not going to be installed
                Depends: sweeper (>= 4:4.4.3) but it is not going to be installed
                Depends: khelpcenter4 (>= 4:4.4.3) but it is not going to be installed
 kdm : Depends: kdebase-runtime but it is not going to be installed
       Depends: libkworkspace4 (= 4:4.4.5-7) but it is not going to be installed
       Depends: kdebase-workspace-kgreet-plugins (= 4:4.4.5-7) but 4:4.4.5-8 is to be installed
 libqt4-core : Depends: libqtcore4 (= 4:4.6.3-4) but 4:4.7.2-1 is to be installed
               Depends: libqt4-network (= 4:4.6.3-4) but 4:4.7.2-1 is to be installed
               Depends: libqt4-script (= 4:4.6.3-4) but 4:4.7.2-1 is to be installed
               Depends: libqt4-xml (= 4:4.6.3-4) but 4:4.7.2-1 is to be installed
               Depends: libqt4-dbus (= 4:4.6.3-4) but 4:4.7.2-1 is to be installed
               Depends: libqt4-test (= 4:4.6.3-4) but 4:4.7.2-1 is to be installed
E: Broken packages

 
 View user's profile Send private message  
Reply with quote Back to top
ghstryderOffline
Post subject:   PostPosted: 11.03.2011, 03:11



Joined: 2010-09-12
Posts: 93
Location: Detroit
Status: Offline
Thanks devil. I fell victim to my own stupidity very early in my Linux experience by trying some rather foolhardy actions with my system thanks to advice from a well-meaning user. Like many hard lessons, I won't forget it in this lifetime. I have yet to bork a system by holding off on a d-u.

For the experienced, or adventurous, full speed ahead, but please remember that users of all stripes read forums, and if there is no caution suggested, someone still has to help put the broken bits back together. In fact, we have been given an area that comes with the "here be dragons" warning. We have not always enjoyed this. Might I suggest radical suggestions be confined there.
 
 View user's profile Send private message  
Reply with quote Back to top
deachOffline
Post subject:   PostPosted: 11.03.2011, 04:26



Joined: 2010-09-18
Posts: 31

Status: Offline
32 bit just went thru here ok. About an hour ago it was still a no-go so hopefully all's ok now.
 
 View user's profile Send private message  
Reply with quote Back to top
muchan
Post subject:   PostPosted: 11.03.2011, 11:18
Moderator


Joined: 2010-09-11
Posts: 468

{ some posts (about upgrading KDE with experimentqal) are moved to Dragon forum as split thread
http://aptosid.com/index.php?name=PNphp ... &t=949
}
 
 View user's profile Send private message  
Reply with quote Back to top
DeepDayzeOffline
Post subject:   PostPosted: 12.03.2011, 00:39



Joined: 2010-09-11
Posts: 616
Location: USA
Status: Offline
32 bit d-u went fine as well with no removals here too
 
 View user's profile Send private message  
Reply with quote Back to top
detaosOffline
Post subject:   PostPosted: 12.03.2011, 18:58
Team Member


Joined: 2010-08-26
Posts: 166
Location: floating in the ether
Status: Offline
Given that all is quiet again on both the 32bit and 64bit fronts, I've marked this thread as solved.

_________________
#aptosid-art ftw!
(what would cleary do?)
 
 View user's profile Send private message Send e-mail Visit poster's website  
Reply with quote Back to top
snvvOffline
Post subject:   PostPosted: 12.03.2011, 19:01



Joined: 2010-09-13
Posts: 291

Status: Offline
I confirm it.
Just DU and everything works as usuall.
aptosid 64 bit.
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 12 Hours
Post new topic   Reply to topic
View previous topic Printable version Log in to check your private messages View next topic
Powered by Zafenio